Subject: [bug#30390] [PATCH 1/3] gnu: Add rhash.

From: Marius Bakke <[email-masked]>
Date: Thu, 22 Feb 2018 15:48:20 +0100

Arun Isaac <[email-masked]> writes:

> Marius Bakke <[email-masked]> writes:
>
>> Arun Isaac <[email-masked]> writes:
>>
>>> * gnu/packages/crypto.scm (rhash): New variable.
>>
>> I guess this can go to "master" in case it's needed before the CMake
>> update.
>
> I'll make the changes and push rhash to master.

Excellent.

>
> I'm building the other packages, but it's taking a while. So, do bear
> with me. No problem about the cmake reindent. I'll separate it out as a
> different patch.

Great, thank you!

> Also, it looks like the sqlite package is broken. Upstream has changed
> the source URL from
> https://sqlite.org/2017/sqlite-autoconf-3220000.tar.gz to
> https://sqlite.org/2018/sqlite-autoconf-3220000.tar.gz
> Notice the change in the year: 2017 -> 2018. I'll send a patch for this
> as well.

Oops, not sure how I missed that.  Thanks for taking care of it.